.yellow-marker {
	background-color: #fbff0078;
	border-radius: 5px;
}

.user-select-user-avatar {
	border: 2px solid black;
}

.system-mandatory {
	color: red;
	filter: initial !important;
	-webkit-filter: initial !important;
}
.app-mandatory {
	color: green;
}
.can-edit {
	color: dodgerblue;
}
.folder-icon {
	color: #f0ad4e !important;
}
.file-icon {
	color: #606f7d !important;
}